prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/wcslib

Name: WCSLIB
Description: An implementation of the FITS World Coordinate System standard
Version: 8.5
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -lwcs -lm
Cflags: -I${includedir}
